Reputation
4,207
Top tag
Next privilege 5,000 Rep.
Approve tag wiki edits
Badges
2 26 46
Newest
 Yearling
Impact
~394k people reached

Aug
11
awarded  Yearling
Jul
8
awarded  Good Answer
Jul
7
awarded  Good Answer
Jun
7
awarded  Notable Question
May
22
awarded  Notable Question
Feb
11
awarded  Favorite Question
Dec
22
awarded  Notable Question
Nov
17
awarded  Nice Question
Oct
17
awarded  Nice Question
Sep
30
awarded  Explainer
Aug
11
awarded  Yearling
Jul
2
awarded  Curious
May
13
awarded  Popular Question
Apr
19
awarded  Popular Question
Feb
27
awarded  Popular Question
Feb
22
awarded  Famous Question
Feb
7
answered openbsd: why quirks-1.87 was installed all of a sudden?
Feb
7
comment cannot start PostgreSQL on OpenBSD 5.4 through rc.d
@cnst Yeah, after you run pkg_add, there should have been some helpful messages pointing you in the right direction. There's at least a few things you need to do after installing the package before you can start postgres up. If for whatever reason that was missing, or you didn't see it, you can check: /usr/local/share/doc/pkg-readmes for the file on postgresql.
Feb
7
comment Why can't I modify OpenBSD securelevel?
Don't think this will work, as only init can lower the securelevel. Root user can raise it, but not lower it.
Feb
7
awarded  Custodian